QGIS Application - Feature request #1193
use GEOS C-API
2008-07-31 09:40 AM - Jurgen Fischer

Status: Closed

Priority: Low

Assignee: Jurgen Fischer

Category:

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 11253
Description

use GEOS C-API

History

#1 - 2008-07-31 09:42 AM - Jiirgen Fischer

requires a patch to GEOS (see http:/trac.0osgeo.org/geos/ticket/195)

#2 - 2008-07-31 10:55 AM - Jiirgen Fischer

Replying to [comment:1 jef]:

requires a patch to GEOS (see http.//trac.osgeo.org/qgeos/ticket/195)

commited as http:/trac.osgeo.org/geos/changeset/2144 with GEOSPolygonizeGetCutEdges() changed to GEOSPolygonizer_getCutEdges().

#3 - 2008-08-20 11:46 AM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed

applied in commit:935d5666 (SVN r9094)

#4 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted

Files

qgis-geos.diff 105 KB 2008-08-07
